@font-face {
    font-family: 'replica';
    src: url('./fonts/ReplicaLL-Bold.otf') format('opentype');
    font-weight: 600;
}

@font-face {
    font-family: 'replica';
    src: url('./fonts/ReplicaLL-Light.otf') format('opentype');
    font-weight: 400;
}

@font-face {
    font-family: 'replica';
    src: url('./fonts/ReplicaLL-Regular.otf') format('opentype');
    font-weight: 500;
}

body {
    font-family: 'replica', sans-serif;
    font-weight: 400;
}

